body{
	margin: 0;
	padding: 0;
	background: url(../img/background.png) repeat-x center top fixed;
	color: #333;
	margin: 0;
	text-align: center;
	font-family: "MS UI Gothic","平成角ゴシック",sans-serif;
	font-size: 0.8em;
	line-height: 1.4em;
}

div,h1,h2,h3,h4,h5,h6,p,td,ul,ol,li{
	margin: 0;
	padding: 0;
	font-style: normal;
	font-weight: normal;
}

h1{
	z-index: 1;
	position: absolute;
	margin: 4px 0 0 16px;
	font-size: 8.5pt;
	color: #333;/*文字色*/
}

h2 {
	clear: both;
	margin: 10px 0px 10px 0px;
	padding-left: 7px;
	background-image: url(../img/h2back.jpg);/*背景画像*/
	background-repeat:repeat-x;
	font-size: 13pt;
	font-weight: bold;
	line-height: 22pt;
	color: #fff;/*文字色*/
}

h3{
	clear: both;
	margin: 10px 10px 10px 10px;
	padding: 2px 0 0 10px;
	text-align: left;
	font-size: 11pt;
	font-weight: bold;
	line-height: 13pt;
	color: #333;/*文字色*/
}

a{ text-decoration: underline; }/*下線を付ける*/
a:link{ color: #333; }
a:visited{ color: #333; }/*訪問済み*/
a:hover{ color: #cc0000; text-decoration: none }/*リンクに乗った時*/

table{
	margin: 0;
	padding: 0;
	border-collapse: collapse;
	border-spacing: 0;
}

hr{
	clear: both;
	margin: 0;
	padding: 0;
	border-width: 1px 0 0 0;
	height: 1px;
	border-style: solid none none none;
	color: #ccc;
}

img{
	border: none;
	vertical-align: bottom;
}

p{ line-height: 1.4em; }

p#logo-text{
	position: absolute;
	top: 50px;
	left: 37px;
	font-size: 25pt;
	font-weight: normal;
	letter-spacing: -0.5pt;
	line-height: 25pt;
	color: #DF0000;
}

p#logo-text a{ text-decoration: none; }
p#logo-text a:link{ color: #fff; }
p#logo-text a:visited{ color: #fff; }
p#logo-text a:hover{ color: #ff3300; }

#logo-img{
	position: absolute;
	top: 40px;
	left: 37px;
}
div#container{
	width: 810px;
	margin: 0 auto;
	text-align: left;
}

div#header{	
	border-left: 1px solid #666;
	border-right: 1px solid #666;
	background: #fff; 
	position: absolute;
	top: 0px;
	width: 810px;
	height: 20px;
}
div#header #top-menu{
	position: absolute;
	top: 3px;
	width: 794px;
	text-align: right;
}

div#header #top-menu li{
	display: inline;
	font-size: 8.5pt;
	line-height: 14pt;
	color: #333;
}

div#header #top-menu li a:link{ color: #333; }
div#header #top-menu li a:visited{ color: #333; }
div#header #top-menu li a:hover{ color: #ff3300; }

div#header-logo{ 
	border-left: 1px solid #666;
	border-right: 1px solid #666;
	border-top: 1px solid #aaa;
	border-bottom: 1px solid #aaa;
	background: url(../img/titleback.png); 
	z-index: 1;
	position: absolute;
	top: 20px;
	width: 810px;
	height: 110px;
	text-align: left;
}

div#header-text{
	position: absolute;
	top: 20px;
	right: 20px;
	width: 330px;
	text-align: left;
	font-size: 10pt;
	line-height: 14pt;
	color: #ffffff;
}

div#navi{ 
	border-left: 1px solid #666;
	border-right: 1px solid #666;
	background: #fff; 
	position: absolute;
	top: 130px;
	width: 810px;
	height: 25px;
	text-align: center;
	padding: 6px 0 0 0px;
}

div#navi p{
	margin: 6px 0 0 16px;
	font-size: 8.5pt;
	line-height: 14pt;
}

div#main{ 
	border-left: 1px solid #666;
	border-right: 1px solid #666;
	background: #fff; 
	overflow: hidden;
	position: absolute;
	top: 155px;
	width: 810px;
	text-align: left;
}

/*左メニュー*/
div#left{ 
	overflow: hidden;
	float: left;
	width: 220px;
	background: #fff; 
}

div#left p{
	margin: 15px;
}

div#left .title{ 
	background: #c8301b; 
}

div#left .title p{
	margin: 0 10px 0 10px;
	padding: 5px 0 5px 0;
	font-size: 10pt;
	font-weight: bold;
	color: #fff; 
}

div#left .menu{
	margin: 10px 0 10px 10px;
	width: 205px;
	text-align: center;
	border: 1px solid #c8301b;
}
div#left .cmlink{
	margin: 10px 0 10px 10px;
	width: 205px;
	text-align: center;
}

div#left .contents{
	margin: 10px 0 10px 10px;
	width: 198px;
	border: 1px solid #c8301b;
}

div#left ul{
	margin: 5px 15px 5px 15px;
}

div#left li{
	list-style-type: none;
	list-style-position: outside;
	margin: 15px 0;
	font-size: 10pt;
	font-weight: bold;
	line-height: 11pt;
}

/*右コンテンツ*/
div#right{ 
	overflow: hidden;
	float: right;
	padding: 0 10px 0 10px;
	width: 570px;
	background: #fff; 
}

div#right table{
	margin: 2px auto;
	border-collapse: collapse;
	border: 1px solid #aaa;
}

div#right td{
	padding: 0px 5px;
	border: 1px solid #aaa;
}

div#right p{
	text-align: left;
}

div#right hr{
	clear: both;
	margin: 10px 0 10px 0;
	color: #ccc;
}

div#right ul,div#right ol{
	margin: 0 0 20px 20px;
	list-style-type: disc;
	list-style-position: outside;
}
div#right li{
	line-height: 1.8em;
}

div#right .contents{
	clear: both;
	margin: 20px 20px 20px 20px;
	text-align: center;
}

div#right .contents2{
	clear: both;
	margin: 20px 30px 50px 30px;
}

div#right .menu0{
	margin: 7px 0px;

}

div#right .menu0 li{
	display: inline;
	margin: 0px;
	font-size: 10pt;
	line-height: 14pt;
}
div#right .menu1{
	margin: 7px 15px 7px 0px;
}
div#right .menu1 li{
	display: inline;
	margin: 0px;
	font-size: 10pt;
	line-height: 14pt;
}

div#right .menu{
	margin: 7px 10px 7px 10px;
}

div#right .menu li{
	display: inline;
	margin: 0 0.4em 0 0.4em;
	font-size: 10pt;
	line-height: 14pt;
}

/*フッター*/
div#footer{ 
	clear: both;
	width: 810px;
	text-align: center;
	background: #fff; 
}

div#footer hr{
	clear: both;
	color: #aaa;
}

div#footer #copyright{
	clear: both;
	margin-top: 15px;
	padding: 15px 0 15px 0;
	width: 810px;
	font-size: 10pt;
	line-height: 14pt;
	color: #fff;
}

div#footer .menu{
	margin: 7px 0 7px 0;
}

div#footer .menu li{
	display: inline;
	margin: 0 0.8em 0 0.8em;
	font-size: 10pt;
	line-height: 14pt;
}

div#copyright{ background: #DE0000; }


.black{ color: #000!important; }/*黒色*/
.red{ color: #ff0000!important; }/*赤色*/
.blue{ color: #0000dd!important; }/*青色*/
.green{ color: #008000!important; }/*緑色*/
.yellow{ color: #ffff00!important; }/*黄色*/
.navy{ color: #1F26A9!important; }/*紺色*/
.gray{ color: #ccc!important; }/*灰色*/
.orange{ color: #ff6600!important; }/*橙色*/
.pink{ color: #cc6699!important; }/*ピンク色*/
.purple{ color: #660099!important; }/*紫色*/
.olive{ color: #808000!important; }/*黄土色*/
.lime{ color: #00ff00!important; }/*黄緑*/
.aqua{ color: #167FA6!important; }/*水色*/


.list3{
	text-align: left;
	padding: 0pt;
}
.list3 a{
	padding: 0pt;
}
.list3 ul li{
	float:left;
	width:33%;
	*width:32%;
}
.list3 ul{
	clear:both;
	margin: 0; 
	padding: 0;
	line-height: 150%;
}
.list3 li{
	padding-left: 9px;
}

.list3:after,#list3 ul:after{
	clear:both;
	display:block;
	visibility:hidden;
}
.news{
	clear: both;
	padding: 0px;
	margin: 0px;
	height: 90px;
}
.news img{
	float: left;
	padding: 0px 10px 0px 20px;
}
.mylink{
	margin: 13px 27px 13px 25px;
	text-align: left;
}
.mylinktitle{
	font-size: 11pt;
	font-weight: bold;
}
.mylinktitle a{
	color: #C8301B;/*文字色*/
}
.mylinkexp{
	color: #000000;/*文字色*/
	line-height: 13pt;
	font-size: 9pt;
}
.mylinkurl{
	line-height: 10pt;
	font-size: 8pt;
}
.mylinkurl a{
	color: #008000;/*文字色*/
	text-decoration: none;
}

.please{
	text-align: center;
	font-size: 15pt;
}
.please a{
	color: #ff0000;
	font-weight: bold;
}
ul.social li{
padding:0px 5px;
list-style-type: none;
float: left !important;
margin: 0px;
}
div.clearboth {
clear: both;
}
